{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.364,
    "specular": 0.774,
    "color": "#FFA88621",
    "flakes": 0.47700000000000004,
    "enabled": true
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#777777"
    ]
  }
}